from django.urls import path
from .views import ReviewListByLocationView, UnRepliedReviewList, ReviewListView, DeleteReview, ReviewDetails

urlpatterns = [
    path('', UnRepliedReviewList.as_view(), name='un-replied-review'),
    path('list/', ReviewListView.as_view(), name='review-list'),
    path('list/<location_id>/', ReviewListByLocationView.as_view(), name='review-list-by-location'),
    path('delete/<review_id>/', DeleteReview.as_view(), name='delete-review'),
    path('details/<pk>/', ReviewDetails.as_view(), name='detail-review'),
]